/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
.container-12 .grid-12 {
	width: 100% !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.desktop-hidden {
    display: none;
}
 
 body {
    margin: 0px;
	min-width: 0px !important;
}

.clear {
	clear: both;
}

.bold {
	font-weight: bold;
}

.container-12 {
    width: 100% !important;
    max-width: 960px;
}

.front #zone-content {
    max-width: 100%;
}

#header{
    max-width: 770px;
    margin: 0 auto 0 auto;
}

#logo-image {
    width: auto;
    height: 113px;
    padding: 10px 0 22px 0;
}

#section-content {
    background: #E9F8FB;
	    padding-top: 42px;
}

.front #section-content {
    padding-top: 0px;
	    background: white;
}

#content-inner {
    margin: 0 auto 0 auto;
}

#page-title {
    font-family: 'Yellowtail', cursive;
    font-size: 36pt;
    font-style: normal;
    font-variant: normal;
    line-height: 1.0em;
    color: #dc393d;
    padding: 0px;
	    text-align: center;
}

#page-title img {
    width: 100%;
}

#page-content {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    color: #585857;
    font-size: 12pt;
	padding-bottom: 50px;
}

.text {
    margin-bottom: 15px;
}

.grey-wrapper .action-section {
    max-width: 770px;
    margin: 0 auto;
	margin-top: 15px;
}

#page-content .text {
    text-align: center;
    font-size: 18px;
}

#page-content .float {
    float: left;
    width: 48%;
}

#page-content .float.online {
	margin-right: 4%;
}

#page-content .float .subheading {
    font-weight: bold;
    text-align: center;
	    margin-bottom: 15px;
}

#page-content .float a {
	text-decoration: none;
}



#page-content .float .block {
    background: rgb(159,0,0);
    border-radius: 20px;
    padding: 10px 25px 0px;
    box-sizing: border-box;
    position: relative;
	margin-bottom: 0px;
	background: transparent;
}

#page-content .float p {
	margin-bottom:0px;
}

#page-content .float .block-text {
    color: black;
    font-weight: bold;
    text-align: center;
	text-decoration:none;
	    max-width: 239px;
    margin-left: auto;
    margin-right: auto;
}

#page-content .float .block-image img {
    height: 75px;
    position: absolute;
    bottom: 16px;
    display: block;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

#page-content .float .float-text {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-bottom: 15px;
	    max-width: 239px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
}

#page-content .float .float-note {
    font-size: 10pt;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	margin-bottom: 15px;
	max-width: 239px;
    margin-left: auto;
    margin-right: auto;
    font-size: 11px;
}

div#footer-inner {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    padding-top: 15px;
    font-size: 12pt;
	padding-bottom: 15px;
	max-width: 1170px;
	background: white;
	margin-left: auto;
	margin-right: auto;
}

.footer-links {
	margin-bottom: 10px;
	    max-width: 770px;
    margin-left: auto;
    margin-right: auto;
}

.footer-links a {
    text-decoration: underline;
    color: #333333;
}

.footer-copyright {
    font-size: x-small;
	    max-width: 770px;
    margin-left: auto;
    margin-right: auto;
}

#section-footer {
    background: #E9F8FB;
}

.front #section-footer {
    background: transparent;
}

#footer {
    width: 100%;
    background: #E9F8FB;
}

#zone-footer {
    font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size: 12pt;
    max-width: 1170px;
    background: white;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#page-content .text.front-footer {
    font-family: 'Yellowtail', cursive;
    font-size: 32px;
    font-weight: normal;
	    margin-top: 15px;
}

.grey-wrapper .search-blocks {
    text-align: center;
    background: #e8e8e8;
    padding-top: 10px;
	max-width: 770px;
	margin: 0 auto;
}

.grey-wrapper .search-block {
    display: inline-block;
    text-align: center;
    width: 25%;
}

.grey-wrapper .sg_heading .sg_image {
	max-width: 100%;
}

